BugTraq
[security bulletin] HPSBMU03033 rev.3 - HP Insight Control Software Components running OpenSSL, Remote Disclosure of Information Jun 04 2014 07:19PM
security-alert hp com
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Note: the current version of the following document is available here:
https://h20564.www2.hp.com/portal/site/hpsc/public/kb/
docDisplay?docId=emr_na-c04272892

SUPPORT COMMUNICATION - SECURITY BULLETIN

Document ID: c04272892
Version: 3

HPSBMU03033 rev.3 - HP Insight Control Software Components running OpenSSL,
Remote Disclosure of Information

NOTICE: The information in this Security Bulletin should be acted upon as
soon as possible.

Release Date: 2014-04-30
Last Updated: 2014-06-02

Potential Security Impact: Remote disclosure of information

Source: Hewlett-Packard Company, HP Software Security Response Team

VULNERABILITY SUMMARY
A potential security vulnerability has been identified with HP Insight
Control software components running OpenSSL. This is the OpenSSL
vulnerability known as "Heartbleed" which could be exploited remotely
resulting in disclosure of information.

Note: additional information regarding the OpenSSL "Heartbleed" vulnerability
concerning HP Servers products is available at the following HP Customer
Notice:

https://h20564.www2.hp.com/portal/site/hpsc/public/kb/docDisplay/?docId=
emr_n
a-c04239413

References: CVE-2014-0160, SSRT101550

SUPPORTED SOFTWARE VERSIONS*: ONLY impacted versions are listed.
HP Insight Control impacted software component products and versions

HP Insight Control 7.2.x and 7.3.x

HP Systems Insight Manager v7.2, v7.2.1, v7.2.2, v7.3, and v7.3.1 bundled
with the following software:

HP Smart Update Manager (SUM) v6.0.0 through v6.3.0
HP System Management Homepage (SMH) v7.1.2, v7.2, v7.2.1, v7.2.2, v7.3,
v7.3.1 for Linux and Windows
WMI Mapper for HP Systems Insight Manager v7.2.0, v7.2.1, v7.2.2, v7.3, and
v7.3.1
HP Version Control Agent (VCA) v7.2.0, v7.2.1, v7.2.2, v7.3.0, and v7.3.1 for
Windows
HP Version Control Agent (VCA) v7.2.2, v7.3.0, and v7.3.1 for Linux
HP Version Control Repository Manager (VCRM) v7.2.0, v7.2.1, v7.2.2, v7.3.0,
and v7.3.1 for Windows

HP System Management Homepage (SMH) v7.1.2, v7.2, v7.2.1, v7.2.2, v7.3,
v7.3.1 for Linux and Windows

HP Insight Control server deployment v7.1.2, v7.2.0, v7.2.1, and v7.2.2

HP Insight Control server migration v7.3 and v7.3.1

BACKGROUND

CVSS 2.0 Base Metrics
===========================================================
Reference Base Vector Base Score
CVE-2014-0160 (AV:N/AC:L/Au:N/C:P/I:N/A:N) 5.0
===========================================================
Information on CVSS is documented
in HP Customer Notice: HPSN-2008-002

RESOLUTION

HP has addressed this vulnerability for the impacted HP Insight Control
software components in the following software updates and security bulletins.

HP Insight Control 7.2.x installations

HP Systems Insight Manager 7.2 hotfix available at the following
location:

http://h18013.www1.hp.com/products/servers/management/hpsim/download.htm
l

Note: This installer updates HP SIM, SMH, WMI Mapper, and VCA/VCRM.

HP Insight Control Control 7.3.and 7.3u1 installations

HP Insight Management 7.3.0a available at the following location:

http://www.hp.com/go/insightupdates

Note: This installer updates HP SIM, SMH, WMI Mapper, VCA/VCRM, and
Insight Control server migration.

Please check the following security bulletins for each of these and the
additional HP products.

HP Insight Control software components
HP Security Bulletin
Security Bulletin Location

HP Systems Insight Manager (SIM)
HPSBMU03022
https://h20564.www2.hp.com/portal/site/hpsc/public/kb/docDisplay/?docId=
emr_
na-c04263236

HP Smart Update Manager (SUM)
HPSBMU02997
https://h20564.www2.hp.com/portal/site/hpsc/public/kb/docDisplay/?docId=
emr_
na-c04239375

HP System Management Homepage (SMH)
HPSBMU02998
https://h20564.www2.hp.com/portal/site/hpsc/public/kb/docDisplay/?docId=
emr_
na-c04239372

WMI Mapper for HP Systems Insight Manager
HPSBMU03013
https://h20564.www2.hp.com/portal/site/hpsc/public/kb/docDisplay/?docId=
emr_
na-c04260385

HP Version Control Agent (VCA) and Version Control Repository Manager (VCRM)
on Linux and Windows
HPSBMU03020
https://h20564.www2.hp.com/portal/site/hpsc/public/kb/docDisplay/?docId=
emr_
na-c04262472

HP Insight Control server deployment
HPSBMU03024
https://h20564.www2.hp.com/portal/site/hpsc/public/kb/docDisplay/?docId=
emr_
na-c04267749

HP Insight Control server migration
HPSBMU03029
https://h20564.www2.hp.com/portal/site/hpsc/public/kb/docDisplay/?docId=
emr_
na-c04268240

HISTORY
Version:1 (rev.1) - 30 April 2014 Initial release
Version:2 (rev.2) - 2 May 2014 Added information for HP Insight Control
server migration
Version:3 (rev.3) - 2 June 2014 Updated solution information

Third Party Security Patches: Third party security patches that are to be
installed on systems running HP software products should be applied in
accordance with the customer's patch management policy.

Support: For issues about implementing the recommendations of this Security
Bulletin, contact normal HP Services support channel. For other issues about
the content of this Security Bulletin, send e-mail to security-alert (at) hp (dot) com. [email concealed]

Report: To report a potential security vulnerability with any HP supported
product, send Email to: security-alert (at) hp (dot) com [email concealed]

Subscribe: To initiate a subscription to receive future HP Security Bulletin
alerts via Email:
http://h41183.www4.hp.com/signup_alerts.php?jumpid=hpsc_secbulletins

Security Bulletin Archive: A list of recently released Security Bulletins is
available here:
https://h20564.www2.hp.com/portal/site/hpsc/public/kb/secBullArchive/

Software Product Category: The Software Product Category is represented in
the title by the two characters following HPSB.

3C = 3COM
3P = 3rd Party Software
GN = HP General Software
HF = HP Hardware and Firmware
MP = MPE/iX
MU = Multi-Platform Software
NS = NonStop Servers
OV = OpenVMS
PI = Printing and Imaging
PV = ProCurve
ST = Storage Software
TU = Tru64 UNIX
UX = HP-UX

Copyright 2014 Hewlett-Packard Development Company, L.P.
Hewlett-Packard Company shall not be liable for technical or editorial errors
or omissions contained herein. The information provided is provided "as is"
without warranty of any kind. To the extent permitted by law, neither HP or
its affiliates, subcontractors or suppliers will be liable for
incidental,special or consequential damages including downtime cost; lost
profits; damages relating to the procurement of substitute products or
services; or damages for loss of data, or software restoration. The
information in this document is subject to change without notice.
Hewlett-Packard Company and the names of Hewlett-Packard products referenced
herein are trademarks of Hewlett-Packard Company in the United States and
other countries. Other product and company names mentioned herein may be
trademarks of their respective owners.

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v2.0.19 (GNU/Linux)

iEYEARECAAYFAlOMs5YACgkQ4B86/C0qfVln5QCfQ2DfMcAUWQkT0Is/2D6YVX2P
eCQAn3KjpQU6WBk2HpztAIIZIh7JANlU
=9jiU
-----END PGP SIGNATURE-----

[ reply ]


 

Privacy Statement
Copyright 2010, SecurityFocus